TDBRESTORE(8)

NAME
tdbrestore - tool for creating a TDB file out of a tdbdump output

SYNOPSIS

tdbrestore {tdbfilename}

DESCRIPTION

This tool is part of the samba(1) suite.

tdbrestore is a very simple utility that 'restores' the contents of dump file into TDB (Trivial DataBase) file. The dump file is obtained from the tdbdump command.

This tool wait on the standard input for the content of the dump and will write the tdb in the tdbfilename parameter.

This tool can be used for unpacking the content of tdb as backup mean.

VERSION

This man page is correct for version 3 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed. This tool was initially written by Volker Lendecke based on an idea by Simon McVittie.

The tdbrestore man page was written by Matthieu Patou.